Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4892

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-4892
Last Modified 11 Aug 2009 01:18:59
Published 03 Nov 2008 07:58:39
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4892

Summary

Cross-site scripting (XSS) vulnerability in gallery.inc.php in Planetluc MyGallery 1.7.2 and earlier, and possibly other versions before 1.8.1, allows remote attackers to inject arbitrary web script or HTML via the mghash parameter. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Planetluc Mygallery 1.7.2


References

XF - mygallery-mghash-xss(46200)

BID - 32067

CONFIRM - http://www.planetluc.com/en/news/20081101_xss.php?navurl=/en/news.php

SECUNIA - 32505

MISC - http://holisticinfosec.org/content/view/86/45/


Last Updated: 27 May 2016 10:48:39